Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 18 Jul 2022 23:16:50 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc jill                    Bot:  Hi again! Bot:  Please enter your name Customer:  jill Bot:  Hi Jill ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7378271993 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97333339113            03:03 AM, 19th Jul                   Sohaib                   Hi Jill ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:06 AM, 19th Jul                     jill                    I had requested for an item to be returned almost a week ago           03:07 AM, 19th Jul                     jill                    Day before yesterday the delivery guy called me saying he is one minute away from coming to collevt the item without even getting any prior notification that it would be collected thay day           03:08 AM, 19th Jul                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:08 AM, 19th Jul                     jill                    I was out and asked him to come the next day and to call me atleast one hour before but he said someone else would be collecting the return item           03:09 AM, 19th Jul                     jill                    Since that day no one came           03:09 AM, 19th Jul                   Sohaib                   Could you please confirm if the following contact number is correct: +97333339113           03:09 AM, 19th Jul                     jill                    Yes           03:09 AM, 19th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:10 AM, 19th Jul                     jill                    So when will i have my return item collected?           03:10 AM, 19th Jul                   Sohaib                   Please be assured to receive a call from our Courier agent as we have now informed our courier team to contact you prior to collecting your items.           03:10 AM, 19th Jul                     jill                    Also you'll should notify rhe customer before deliveries or collecting any return items           03:11 AM, 19th Jul                     jill                    The service for deliveries has really gone down           03:11 AM, 19th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            03:11 AM, 19th Jul                     jill                    Before always youll deliver day time and call before hand           03:12 AM, 19th Jul                     jill                    Now they come so late or at odd hours without any prior notice           03:12 AM, 19th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you Please be assured we will do our best to arrange that very soon on a priority basis Kindly expect that very soon Within 24-48 hours as well           03:14 AM, 19th Jul                   Sohaib                   Is there anything else I can help you with?           03:14 AM, 19th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:16 AM, 19th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4632558